import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NewInput } from './new-input';

describe('NewInput', () => {
  let component: NewInput;
  let fixture: ComponentFixture<NewInput>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [NewInput]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NewInput);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
